@font-face {
    font-family: Ubuntu;
    src: url('/incl/Ubuntu-R.ttf'); 
    }

body {
  font-family: Ubuntu, arial, sans-serif;
  font-size: 10.5pt;
  color: #2f2f2f;
  line-height: 150%;
  background-image:url('bluegrad.png');
  background-repeat:repeat-x;
 /* background-color: #bccdd3; */
  margin: 0; padding: 0 0 10px 0;
}

@viewport {
  width: device-width;
  initial-scale: 1;
}


.cf {
  clear: both;
}

#pageframe {
  max-width: 700px;
  min-width: 300px;
  margin: 0 auto;
  border-left: 2px solid #8a900d;
  border-right: 2px solid #8a900d;
  border-bottom: 2px solid #8a900d;
  border-bottom-left-radius: 17px;
  border-bottom-right-radius: 17px;
  background-color: white;
}



h1 {
	line-height: 115%;
	color: #2A4F9D;
	}
	
h2 {
	font-weight: normal;
	}
	
a {
	color: #2A4F9D;
	}
	
a:visited {
	color: #555599;
}

.nobullet ul li {
	list-style: none; 
	list-style-image:none;
}

.spaced ul li {
  margin-bottom: 0.5em;
}

.spaced ol li {
	margin-bottom: 0.5em;
}

.section {
  padding-right: 1em;
}

#hdg {
  min-height:0;
  color: white;
  padding: 20px 17px;
  margin-left: -2px;
  margin-right: -2px;
  background-color: #3665CA;
/*  border-top: 4px solid #5F96CA; */
  border-bottom: 4px solid #5F96CA;
}


#site-name {
  font-family: Ubuntu;
  font-size: 190%;
  font-weight: bold;
  line-height: 100%;
  margin: 3px 0;
}

#hdg a {
  color: white;
  text-decoration: none;
}

#hdg a:hover {
  color: #F3FD97;
}
	
#site-slogan {
  font-size: 1.2em;
  font-style: italic;
}

#topnav {
  border-top: 1px solid #aab01d;
  border-bottom: 1.5px solid #8a900d;
}

#topnav ul{
    margin: 0;
    padding: 0;
    float: left;
    clear: both;
}

#topnav ul li {
  font-size: 95%;
  list-style: none!important; 
  list-style-image:none!important;
  margin: 5px 4px 0 4px;
  text-align: center;
  float: left;
  width:69px;
}

#topnav a {
  color: #333333;
  text-decoration: none;
  margin: 0;
}

#topnav a:visited { 
  color: #555599;
}

#topnav ul li a {
  display:block;
  padding: 5px 0;
}
		
#topnav ul li a:hover {
  background: #cccccc;	
}

#text {
  margin: 10px 15px 0 15px;
}

.siggraphic {
  margin: 0px 25px 8px 0px;
  float: left;
  border: 1px solid #777;
}

#ftr {
  background-color: #2A4F9D;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  padding: 5px 15px; 
  color: white;
  font-size: 80%;
  margin: 30px -15px 0 -15px;
  }

	
